/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html, body {padding: 0; margin: 0; box-sizing: border-box; background-color: #ffffff; font-family: 'Fira Sans', sans-serif; font-size: 16px; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1)}
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,900;1,300;1,400;1,500;1,600;1,700;1,900&display=swap');
@media screen and (max-width: 768px) {
	html, body {font-size: 14px;}
}

body { font-family: 'Fira Sans', sans-serif; color: var(--dark); }
:root {
	--darkorange: #dc5414;
	--orange: #fd7f20;
	--lightorange: #fdb750;
	--darkdark: #001011;
	--dark: #1c1c14;
	--darkgrey: #383838;
	--darkgrey2: #454545;
	--darkgrey3: #5c5c5c;
	--lightgrey1: #d8d8d8;
	--lightgrey2: #e5e5e5;
	--lightgrey3: #f0f5f7;
}
.text-darkorange { color: var(--darkorange);}
.text-orange { color: var(--orange);}
.text-darkdark { color: var(--darkdark);}
.text-dark { color: var(--dark); }
.text-darkgrey { color: var(--darkgrey); }
.text-lightgrey1 { color: var(--lightgrey1);}
.text-lightgrey2 { color: var(--lightgrey2);}
.text-lightgrey3 { color: var(--lightgrey3);}

.font-weight-light { font-weight: 300; }
.font-weight-normal { font-weight: 400; }
.font-weight-semibold { font-weight: 600; }
.font-weight-bold { font-weight: 700; }
.font-weight-bolder { font-weight: 900; }

a { color: var(--darkorange); text-decoration: none; }
a:hover { color: var(--dark); text-decoration: none; }

h1 { font-size: 40px; line-height: 59px; }
h2 { font-size: 30px; line-height: 44px; }
h3 { font-size: 26px; line-height: 38px; }
h4 { font-size: 22px; line-height: 30px; }
h5 { font-size: 19px; line-height: 28px; }
h6 { font-size: 17px; line-height: 25px; }
p {font-size: 16px; color: #736469; line-height: 24px; margin-bottom: 20px;}
.container { width: 90%; max-width: 1280px;}
.bg-grey { background-color: var(--lightgrey3); }

@media screen and (max-width: 768px) {
	h1 { font-size: 36px; line-height: 53px; }
	h2 { font-size: 27px; line-height: 40px; }
	h3 { font-size: 23px; line-height: 34px; }
	h4 { font-size: 19px; line-height: 28px; }
	h5 { font-size: 17px; line-height: 25px; }
	h6 { font-size: 15px; line-height: 22px; }
	p {font-size: 14px; line-height: 21px; color: #736469;}

	.container { width: 99%; }
}
@media screen and (min-width: 992px) {
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
		position: relative;
		width: 100%;
		padding-right: 12px !important;
		padding-left: 12px !important;
	}
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/  
.topnav { width: 100%; height: 70px; position: fixed; top: -5px; left: 0; background-color: transparent; transition: all 0.5s ease-in-out; z-index: 100; /*box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/ }
.topnav .logo img, .logo img { padding: 0; margin: 0; width: 165px; }
/*--------------------------------------------------------------*/
.heading { display: block; }
.heading .top { overflow: hidden; font-size: 1.2rem; font-weight: 400; text-transform: uppercase; color: var(--dark); line-height: 1.2rem; }
.heading .top:after, .heading .both.top:after { content: ""; display: inline-block; width: 90px; height: 2px; background-color: var(--darkorange); margin-left: 15px; position: relative; vertical-align: middle; }
.heading .both.top:before { content: ""; display: inline-block; width: 90px; height: 2px; background-color: var(--darkorange); margin-right: 15px; position: relative; vertical-align: middle; }
.heading h2.bottom { text-transform: uppercase; color: var(--dark); }
@media screen and (max-width: 768px) { .heading .top:after, .heading .both.top:after, .heading .both.top:before { width: 60px; } }
.topnav .logo img, .logo img { width: 125px; }

ul.list1 { display: list-item; list-style-type: none; margin-left: 0px; padding-left: 0px; }
ul.list1 li { margin-left: 36px; margin-bottom: 1rem; }
ul.list1 li i { font-size: 1.5rem; margin-left: -36px; position: absolute; margin-top: -6px; color: var(--darkorange); }
.mid-image { width: 90%; /*height: 452px;*/ height: auto; resize: unset; overflow: auto; max-width: 100%; margin: 0 auto; }
@media screen and (max-width: 768px) {
	ul.list1 li { margin-left: 25px; margin-bottom: 10px; }
	ul.list1 li i { margin-left: -25px; margin-top: -3px; }
}

.card.card-service { background-color: white; width: 100%; border: 1px solid var(--lightgrey2); border-radius: 25px; position: relative; margin-top: 45px; transition: all 0.3s ease-in-out; }
.card.card-service .card-body { padding: 64px 20px 30px 20px; text-align: center;}
.card.card-service:hover { box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); }

.card.card-service .card-top-circle { display: flex; width: 110px; height: 110px; background-color: white; border: 1px solid var(--lightgrey2); border-radius: 100%; align-items: center; position: absolute; top: 0%; left: 50%; transform: translate(-50%,-50%); transition: all 0.3s ease-in-out; }
.card.card-service:hover .card-top-circle { box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); }
.card.card-service .card-top-circle .icon { width: 40px; height: 40px; margin: 0 auto;}
.card.card-service .card-top-circle .icon img { width: 100%; }

@media screen and (max-width: 1024px) {
	.card.card-service { border-radius: 23px; margin-top: 75px; }
	.card.card-service .card-body { padding: 80px 25px 40px 25px; text-align: center;}
	.card.card-service .card-top-circle { width: 140px; height: 140px; }
	.card.card-service .card-top-circle .icon { width: 48px; height: 48px; }
}
@media screen and (max-width: 768px) {
	.card.card-service { border-radius: 20px; margin-top: 75px; }
	.card.card-service .card-body { padding: 80px 12px 40px 12px; text-align: center;}
	.card.card-service .card-top-circle { width: 130px; height: 130px; }
	.card.card-service .card-top-circle .icon { width: 52px; height: 52px; }
}

a.btn-border, button.btn-border { padding: 9px 20px; border: 1px solid #000; border-radius: 28px; background-color: white; color: #000; font-size: 16px; font-weight: 400; text-align: center; text-decoration: none; transition: all 0.3s ease-in-out; }
a.btn-border.orange, button.btn-border.orange { border-color: var(--darkorange); color: var(--darkorange); }
a.btn-border.dark, button.btn-border.dark { border-color: var(--darkgrey); color: var(--darkgrey); }
a.btn-border.orange:hover, button.btn-border.orange:hover { background-color: var(--darkorange); color: var(--lightgrey3); }
a.btn-border.dark:hover, button.btn-border.dark:hover { background-color: var(--darkgrey); color: var(--lightgrey3); }

.top-lights { width: 40%; max-width: 330px; object-fit: cover; margin: 0 auto; }
.office-work { width: 95%; max-width: 840px; object-fit: cover; margin: 0 auto; }

.owl-carousel.owl-client .item img { width: 100%; max-width: 200px; margin: 0 auto; opacity: 0.7; }
.owl-carousel.owl-client .item p {text-align: center; margin-top: 20px;}
.owl-carousel.owl-client .owl-nav { top: 13%; position: absolute; width: 100%; opacity: 0.5; transition: all 0.3s ease-in-out; }
.owl-carousel.owl-client .owl-nav:hover {opacity: 0.8;}
.owl-carousel.owl-client .owl-nav .owl-prev { left: 0; position: absolute; content: ''; font-size: 0; width: 12px; height: 25px; background: transparent url(../images/carousel-nav.svg) no-repeat top left; background-size: cover; }
.owl-carousel.owl-client .owl-nav .owl-next { right: 0; position: absolute; content: ''; font-size: 0; width: 12px; height: 25px; background: transparent url(../images/carousel-nav.svg) no-repeat top left; background-size: cover; rotate: 180deg;}
.owl-carousel.owl-client .owl-nav .owl-prev:focus, .owl-carousel.owl-client .owl-nav .owl-next:focus { outline: none; }

.owl-carousel.owl-news { position: relative;}
.owl-carousel.owl-news .item .news { display: flex; flex-direction: row; width: 100%; border-bottom: 1px solid var(--lightgrey2); padding-bottom: 15px; margin-bottom: 15px; }
.owl-carousel.owl-news .item .news .dateblock { width: 90px; height: 90px; display: block; border: 1px solid var(--lightgrey2); padding: 8px; margin-right: 18px; text-transform: uppercase; }
.owl-carousel.owl-news .item .news .dateblock .inside { width: 72px; height: 72px; display: flex; flex-direction: column; justify-content: center; text-align: center; border: 1px dashed var(--lightorange); border-radius: 6px; }
.owl-carousel.owl-news .item .news .dateblock .inside .date { display: block; font-size: 48px; font-weight: 600; color: var(--lightorange); line-height: 48px; }
.owl-carousel.owl-news .item .news .dateblock .inside .my { display: block; font-size: 0.8rem; line-height: .8rem; font-weight: 300; color: var(--darkgrey); }
.owl-carousel.owl-news .item .news .news-text { display: block; }
.owl-carousel.owl-news .item .news .news-text h4 { font-weight: 500; color: var(--dark); margin-bottom: 10px;}
.owl-carousel.owl-news .item .news .news-text p { font-weight: 400; color: var(--darkgrey); margin-bottom: 0px}
.owl-carousel.owl-news .owl-nav { position: absolute; right: 0px; bottom: -38px; }
.owl-carousel.owl-news .owl-nav .owl-prev { width: 34px; height: 34px; border: 1px solid var(--lightgrey1); content: ''; font-size: 0; background: transparent url(../images/carousel-nav.svg) no-repeat center; background-size: 30%; opacity: 0.5; }
.owl-carousel.owl-news .owl-nav .owl-next { width: 34px; height: 34px; border: 1px solid var(--lightgrey1); content: ''; font-size: 0; background: transparent url(../images/carousel-nav.svg) no-repeat center; background-size: 30%; opacity: 0.5; rotate: 180deg; }
.owl-carousel.owl-news .owl-nav .owl-prev:hover, .owl-carousel.owl-news .owl-nav .owl-next:hover { opacity: 1; }
.owl-carousel.owl-news .owl-nav .owl-prev:focus, .owl-carousel.owl-news .owl-nav .owl-next:focus { outline: none; }
@media screen and (max-width: 768px) {
	.owl-carousel.owl-news .item .news .dateblock { width: 74px; height: 74px; padding: 6px; margin-right: 10px; }
	.owl-carousel.owl-news .item .news .dateblock .inside { width: 60px; height: 60px; border-radius: 5px; }
	.owl-carousel.owl-news .item .news .dateblock .inside .date { font-size: 2.4rem; line-height: 2.4rem; }
	.owl-carousel.owl-news .item .news .dateblock .inside .my { font-size: 0.75rem; line-height: 0.75rem; }
	.owl-carousel.owl-news .item .news .news-text h4 { margin-bottom: 7px;}
}

form.query-form input.form-control { font-size: 16px; border-width: 0px 0px 1px 0px; border-style: 1px; border-color: var(--lightgrey2); border-radius: 0px; margin-bottom: 30px; padding: 0; color: var(--darkgrey); }
form.query-form textarea.form-control { font-size: 16px; border-width: 0px 0px 1px 0px; border-style: 1px; border-color: var(--lightgrey2); border-radius: 0px; margin-bottom: 30px; padding: 0; resize: none; }
form.query-form input.form-control::placeholder, form textarea.form-control::placeholder { font-size: 16px; color: var(--lightgrey1); text-transform: uppercase;}
form.query-form input.form-control:focus, form textarea.form-control:focus { outline: none; box-shadow: none;}

@media screen and (max-width: 768px) {
	form.query-form input.form-control, form.query-form textarea.form-control, form.query-form input.form-control::placeholder, form textarea.form-control::placeholder { font-size: 14px; }
}

.footer .top, .footer h2.bottom { color: var(--lightgrey1); }
.footer {background-color: var(--dark);}
.footer a { color: var(--lightgrey1); text-decoration: none; transition: all 0.3s ease-in-out; }
.footer a:hover { color: var(--orange); }
ul.list2 { display: list-item; list-style-type: none; margin-left: 0px; padding-left: 0px; }
ul.list2 li { margin-left: 20px; margin-bottom: 1rem; }
ul.list2 li i { margin-left: -20px; position: absolute; margin-top: 0px; color: var(--darkgrey3); transition: all 0.3s ease-in-out; }
ul.list2 li a:hover i {color: var(--lightgrey1); margin-left: -25px;}

.footer .divider { width: 100%; height: 1px; background-color: var(--darkgrey); }
.social-block { display: flex; flex-direction: row; justify-content: end; }
.social-circle, a.social-circle { width: 46px; height: 46px; background-color: var(--darkdark); border-radius: 100%; display: flex; margin-left: 15px; align-items: center; justify-content: center; }
.social-circle i, a.social-circle i { font-size: 24px; color: var(--lightgrey1); transition: all 0.3s ease-in-out; }
.social-circle i:hover, a.social-circle i:hover { color: var(--orange); transform: scale(1.1); }

@media screen and (max-width: 768px) {
	ul.list2 li { margin-left: 16px; margin-bottom: 0.8rem; }
	ul.list2 li i { margin-left: -16px; }
	.social-block { justify-content: center; }
	.social-circle, a.social-circle { width: 40px; height: 40px; margin: 0 6px; }
	.social-circle i, a.social-circle i { font-size: 20px; }
}

.service-modal .modal-dialog .modal-content { background-color: transparent; border: 0px !important; border-radius: 20px; text-align: center; }
.service-modal .modal-dialog .modal-content .btn-border { border: 4px solid; padding: 12px 30px; border-radius: 36px; font-size: 28px; font-weight: 500; display: block; margin-bottom: 15px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3); }